Google Chrome - Foro de ayuda

Necesito habilitar el adobe flash player

Tierra Resonante
17/03/17 9:00
Necesito habilitar el adobe flash player, pero cuando voy a chrome://plugins/

Me sale esta pantalla como lo resuelvo
 

Es posible que la página web chrome://plugins/ esté temporalmente inactiva o que se haya trasladado definitivamente a otra dirección.

ERR_INVALID_URL
EN LA PAGINA DE VERSIONES DEL CHROME 
Google Chrome57.0.2987.98 (Build oficial) (64 bits)
Revisiónf87f641e0af5bfed98578e340f1d5ca79651bf82-refs/branch-heads/2987@{#802}
Sistema operativoWindows 
JavaScriptV8 5.7.492.63
Flash24.0.0.221 C:\WINDOWS\system32\Macromed\Flash\pepflashplayer64_24_0_0_221.dll
Ya tambien entre a chrome://settings/content y tengo configurado permitir que todos los sitios ejecuten flash y sigue sin funcionar, ya intenten desisnstalar chrome y flash y resintalar y sige igual sin funcionar flash, alguien podria axuliarme ¡¡¡¡

Respuestas (1)

RoberRomero
20/03/17 15:40
Hola Tierra, ¿cómo estás?

Te comento que moveré tu consulta al foro de Google Chrome para que puedan brindarte un correcto asesoramiento al respecto.





Regresa al Foro para continuar la conversación, dar las gracias o marcar mejor respuesta. Así ayudas a mejorar y enriquecer el Foro.